<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Seven Secrets</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Seven-Secrets-7/digital-comic/929713</Web>
  <Summary>* Another case has been opened, and with it, a new path revealed. Caspar and the remaining members of the Order have managed to escape to the world of Faerie...

* ...but are they truly safe?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929713], [ASINB08ZKG4468]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction, Drama</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
